/* Template: Bono - Coming Soon Page Template
   Author: InovatikThemes
   Version: 1.0.0
   Created: Nov 2017
   Description: Master CSS file
*/

/****************************************
    TABLE OF CONTENTS

01. General Styles 
02. Preloader
03. Header
04. Media Queries
*****************************************/


/******************************/
/*     01. General Styles     */
/******************************/
body,
html {
    width: 100%;
    height: 100%; 
}

body, p {
	color: #fff;
	font: 300 1rem/1.75rem "Open Sans", sans-serif;
}

h1 {
	font: 700 2.5rem/3rem "Raleway", sans-serif;
}

h2 {
	font: 700 2rem/2.25rem "Raleway", sans-serif;
}

h3 {
	font: 700 1.75rem/2rem "Raleway", sans-serif;
}

a, a:hover {
	color: #fff;
}

.button-solid {
	display: inline-block;
	height: 3rem;
	padding-right: 3rem;
	padding-left: 3rem;
	border: 1px solid #f44e48;
	border-radius: 25px;
	background-color: #f44e48;
	color: #fff;
	font: 700 1rem/2.75rem "Open Sans", sans-serif;
	transition: all .3s ease;
}

.button-solid:hover {
	border: 1px solid #fff;
	background-color: transparent;
	text-decoration: none;
}

.form-control-input {
	width: 100%;
	height: 3rem; /* looks bad in IE if you use padding instead of height*/
	padding-left: 1.5rem;
    border: 1px solid #fff;
	border-radius: 25px;	
	background-color: #fff;
	color: #3b454d;
	font: 300 1rem/1.5rem "Open Sans", sans-serif;
	-webkit-appearance: none; /* removes inner shadow on form inputs on ios safari */
}

.form-control-submit-button {
	width: 100%;
	height: 3rem;
	border: 1px solid #f44e48;
	border-radius: 25px;
	background-color: #f44e48;
	color: #fff;
	font: 700 1rem/2rem "Open Sans", sans-serif;
	cursor: pointer;
	transition: background-color .3s ease, color .3s ease;
}

.form-control-submit-button:hover {
	background-color: transparent;
	color: #fff;
}

.form-control-textarea {
	display: block; /* used to eliminate a bottom gap difference between Chrome and IE/FF */
	width: 100%;
	height: 7.3rem; /* used instead of html rows to normalize height between Chrome and IE/FF */
	padding-top: 0.8rem;
	padding-left: 1.5rem;
	border: 1px solid #ccc; 
	border-radius: 25px;
	background-color: #fff;
	color: #3b454d;
	font: 300 1rem/1.5rem "Open Sans", sans-serif;
}

#msgSubmit.h3.text-center.text-error {
	margin-top: 0.5rem;
	color: #35dcd4;
	font: 300 1.25rem/1.75rem "Open Sans", sans-serif;
}

#msgSubmit.h3.text-center.text-confirmation {
	margin-top: 0.5rem;
	color: #35dcd4;
	font: 300 1.25rem/1.75rem "Open Sans", sans-serif;
}

.help-block.with-errors {
	margin-top: 1rem;
	font-size: 0.75rem;
	line-height: 0rem;
}

.powered-by {
	margin: 10px 0 0;
    font-size: 14px;
}

.comingsoon-title {
	line-height: 1em;
}

h3.register {
    font-size: 24px;
    margin: 20px 0 0;
}

.form-group.form-submit {
	margin-top: 2rem
}

/* FadeIn Animation From Animate.css Used For Morphtext */
@-webkit-keyframes fadeIn {
	from {
	  opacity: 0;
	}
  
	to {
	  opacity: 1;
	}
}
  
@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.fadeIn {
	-webkit-animation: fadeIn 0.6s;
	animation: fadeIn 0.6s;
}
/* end of fadein animation from animate.css used for morphtext */


/*************************/
/*     02. Preloader     */
/*************************/
.spinner-wrapper {
	position: fixed;
	z-index: 999999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #912452;
}

.spinner {
	position: absolute;
	top: 50%; /* centers the loading animation vertically one the screen */
	left: 50%; /* centers the loading animation horizontally one the screen */
	width: 3.75rem;
	height: 1.25rem;
	margin: -0.75rem 0 0 -2rem; /* is width and height divided by two */ 
	text-align: center;
}

.spinner > div {
	display: inline-block;
	width: 1rem;
	height: 1rem;
	border-radius: 100%;
	background-color: #fff;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0) }
	40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
	0%, 80%, 100% { 
		-webkit-transform: scale(0);
		transform: scale(0);
	} 40% { 
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}


/**********************/
/*     03. Header     */
/**********************/
header {
	background: linear-gradient(to bottom, rgba(255, 64, 50, 0.8), rgba(71, 17, 116, 0.9)), url('../images/header-background.jpg') center center no-repeat;
	background-size: cover;
	text-align: center;
}

header .logo-img {
	margin-top: 3rem;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1rem;
	width: 130px;
	height: 50px;
}

header .logo-txt {
	display: inline-block;
	margin-top: 3.5rem;
	margin-bottom: 1rem;
	font: 700 3rem/2rem "Raleway", sans-serif;
	text-decoration: none;
}

header .contact-details {
	margin-right: 0.5rem;
}

header .contact-details .fa {
	margin-right: 0.5rem;
	margin-left: 0.5rem;
	color: #fff;
}

header .list-inline-item {
	opacity: 0.8;
}

header .list-inline-item:hover {
	opacity: 1;
}

header .header-content {
	padding-top: 2rem;
	padding-bottom: 3rem;
}

header h1 {
	margin-bottom: 0.75rem;
}

header .p-under-header {
	margin-bottom: 1.5rem;
}

header form {
	margin-top: 1rem;
}

header .countdown {
	margin-top: 0rem;
	margin-bottom: 1.5rem;
	color: #fff;
	text-align: center;
}

header .countdown #clock .counter-number {
	display: inline-block;
	width: 6rem;
	height: 6rem;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
	margin-bottom: 1.25rem;
	padding-top: 30px;
	border-radius: 50%;
	border: 2px solid #fff;
	font: 600 2.5rem/18px "Open Sans", sans-serif;
	text-align: center;
}

header .countdown #clock .separator {
	margin-top: 2rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	display: inline-block;
	height: 2rem;
	vertical-align: top;
}

header .countdown #clock .timer-text {
	font: 300 0.75rem/1rem "Open Sans", sans-serif;
	text-align: center;
}

/* Social Links */
header .social-links-container {
	padding-bottom: 1.5rem;
}

header .social-links-container .fa-stack {
	margin-right: 0;
}

header .social-links-container .fa-stack.fa-lg {
	font-size: 1.5rem;
}

header .social-links-container .fa-stack a .fa-stack-1x {
	color: #fff;
	opacity: 0.8;
	transition: opacity .3s ease;
}

header .social-links-container .fa-stack a .fa-stack-2x {
	color: #813891;
	opacity: 0.8;
	transition: opacity .3s ease;
}

header .social-links-container .fa-stack a:hover .fa-stack-1x {
	opacity: 1;
}

header .social-links-container .fa-stack a:hover .fa-stack-2x {
	opacity: 1;
	color: #f44e48;
}
/* end of social links */


/*****************************/
/*     04. Media Queries     */
/*****************************/	
/* Min-width width 768px */
@media (min-width: 768px)	{
	h1 {
		font: 700 2.75rem/3.5rem "Raleway", sans-serif;
	}

	header .logo-img {
		float: left;
		margin-top: 1.75rem;
		margin-left: 2rem;
	}

	header .logo-txt {
		float: left;
		margin-top: 2.25rem;
		margin-left: 2rem;
	}

	header .contact-details {
		float: right;
		margin-top: 2.5rem;
		margin-right: 2rem;
	}

	header form {
		width: 74%;
		margin-right: auto;
		margin-left: auto;
	}

	header .header-content {
		padding-top: 3rem;
		padding-bottom: 4rem;
	}
}


/* Min-width width 992px */
@media (min-width: 992px) {
	h1 {
		font: 700 3.25rem/3.75rem "Raleway", sans-serif;
	}

	header {
		position: relative;
		width: 100%;
		height: 100vh;
		text-align: left;
	}
	
	header .logo-and-details-wrapper {
		position: absolute;
		right: 0;
		left: 0;
		margin-bottom: 0;
	}

	header .header-content {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: 100%;
		padding-top: 1rem;
		padding-bottom: 2rem;
	}

	header form {
		width: 85%;
		margin-left: 3rem;
	}

	header .countdown {
		margin-top: 1rem;
		margin-bottom: 1rem;
		text-align: left;
	}

	header .countdown #clock .counter-number {
		margin-right: 0.9rem;
		margin-left: 0;
		margin-bottom: 0;
	}

	header .social-links-container {
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
		text-align: center;
	}
}


/* Min-width width 1200px */
@media (min-width: 1200px) {
	header form {
		width: 80%;
		margin-left: 5rem;
	}

	header .text-half-pane {
		margin-right: 2.5rem;
	}
}